Bug 841529 - [admin-portal] disks: attach disk dialogue should automatically invert to external disks tab if there are only external disks
[admin-portal] disks: attach disk dialogue should automatically invert to ext...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
x86_64 Linux
low Severity low
: ---
: 3.1.0
Assigned To: Ayal Baron
Depends On:
  Show dependency treegraph
Reported: 2012-07-19 06:11 EDT by Haim
Modified: 2016-02-10 12:10 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-07-23 02:39:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Haim 2012-07-19 06:11:29 EDT
Description of problem:

currently, when lunching attach disk dialogue, and one have only direct lun disks, it automatically opens on regular disks tab, when when have none, list is empty, but in this case, we should invert automatically to the external disks tab.

Note You need to log in before you can comment on or make changes to this bug.